gdcm::network::NSetRSP Class Reference

NSetRSP this file defines the messages for the nset action. More...

`#include <gdcmNSetMessages.h>`

Inheritance diagram for gdcm::network::NSetRSP:
[legend]
Collaboration diagram for gdcm::network::NSetRSP:
[legend]

## Public Member Functions

std::vector< PresentationDataValue > | ConstructPDVByDataSet (const DataSet *inDataSet)
Public Member Functions inherited from gdcm::network::BaseNormalizedMessage
virtual | ~BaseNormalizedMessage ()=default
virtual std::vector< PresentationDataValue > | ConstructPDV (const ULConnection &inConnection, const BaseQuery *inQuery)=0

## Detailed Description

NSetRSP this file defines the messages for the nset action.

## Member Function Documentation

## ConstructPDVByDataSet()

std::vector< PresentationDataValue > gdcm::network::NSetRSP::ConstructPDVByDataSet | ( | const DataSet * | inDataSet | ) |

The documentation for this class was generated from the following file:

- gdcmNSetMessages.h